.fv {
  position: relative;
  z-index: 0;
}
.fv__splide {
  aspect-ratio: 2/1;
  overflow: hidden;
}
.fv .splide__slide {
  overflow: hidden;
  position: relative;
}
.fv .splide__slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 2/1;
}
.fv .splide__pagination {
  gap: 8px;
  bottom: 1.5em;
}
@media (max-width: 768px) {
  .fv .splide__pagination {
    display: none;
  }
}
.fv .splide__pagination__page {
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 0;
}
.fv .splide__pagination__page.is-active {
  width: 24px;
  background-color: #ffffff;
  -webkit-transform: inherit;
          transform: inherit;
}

.recruiting {
  background: -webkit-linear-gradient(300deg, #E63946 0%, #C0303B 50%, #9B1C27 100%);
  background: linear-gradient(150deg, #E63946 0%, #C0303B 50%, #9B1C27 100%);
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.recruiting::before {
  content: "";
  display: block;
  width: 17.78vw;
  height: 17.78vw;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.recruiting::after {
  content: "";
  display: block;
  width: 26.67vw;
  height: 26.67vw;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  -webkit-transform: translate(33%, 33%);
          transform: translate(33%, 33%);
}
.recruiting__catch {
  font-size: 3em;
  letter-spacing: 0.05em;
  font-weight: 900;
  color: #ffffff;
  text-align: center;
  margin-bottom: 1.5rem;
}
@media (max-width: 768px) {
  .recruiting__catch {
    font-size: 2em;
    margin-bottom: 1rem;
  }
}
.recruiting__container {
  background-color: #ffffff;
  border-radius: 16px;
  -webkit-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
  padding: 1.25em 2.5em;
  max-width: 672px;
  margin: 0 auto 2.5em;
}
@media (max-width: 768px) {
  .recruiting__container {
    padding: 1rem;
    margin-bottom: 1.5rem;
  }
}
.recruiting__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  padding: 0.75em 0;
  border-bottom: 1px solid #F3F4F6;
}
.recruiting__item:last-child {
  border-bottom: none;
}
.recruiting__item-title {
  min-width: 6em;
  font-weight: bold;
}
@media (max-width: 768px) {
  .recruiting__item-title {
    font-size: 0.875em;
    min-width: 5em;
  }
}
.recruiting__item-text a {
  color: #E63946;
  text-decoration: underline;
}
@media (max-width: 768px) {
  .recruiting__item-text a {
    font-size: 0.875em;
  }
}
.recruiting__btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.5em;
}
@media (max-width: 768px) {
  .recruiting__btns {
    gap: 0.5em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.recruiting__btn {
  width: 100%;
  height: 60px;
}
.recruiting__btn.--schedule a {
  background-color: rgba(255, 255, 255, 0.1);
  border: 2px solid #ffffff;
}
.recruiting__btn.--schedule a::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/schedule-white.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.recruiting__btn.--schedule a:hover {
  background-color: #ffffff;
}
.recruiting__btn.--schedule a:hover::before {
  background: url(../img/common/icons/schedule-red.svg) no-repeat center center/cover;
}
.recruiting__btn.--join a::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/ball-red.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.recruiting__btn.--join a:hover::before {
  background: url(../img/common/icons/ball-white.svg) no-repeat center center/cover;
}

.instagram__text {
  text-align: center;
  margin-bottom: 1.5em;
}
@media (max-width: 768px) {
  .instagram__text {
    font-size: 0.875em;
    margin-bottom: 1em;
  }
}
.instagram .sbi #sbi_images {
  margin-bottom: 1.5em;
}
.instagram .sbi_load_btn {
  font-size: 1em !important;
  font-weight: bold;
  padding: 1em 1.25em !important;
}
@media (max-width: 768px) {
  .instagram .sbi_load_btn {
    width: 100%;
    max-width: 250px;
  }
}
.instagram .sbi_follow_btn {
  margin-left: 1.25em !important;
}
@media (max-width: 768px) {
  .instagram .sbi_follow_btn {
    margin-left: 0 !important;
    width: 100%;
    max-width: 250px;
  }
}
.instagram .sbi_follow_btn a {
  font-size: 1em !important;
  font-weight: bold;
  padding: 1em 1.25em !important;
}
@media (max-width: 768px) {
  .instagram .sbi_follow_btn a {
    width: 100%;
    padding: 1em 0.5em !important;
  }
}
.instagram .sbi_follow_btn a svg {
  width: 1.25em !important;
  height: 1.25em !important;
}

.news__upper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 2.5em;
}
.news__title {
  margin-bottom: 0;
}
.news__title::after {
  left: 0;
  -webkit-transform: inherit;
          transform: inherit;
}
.news__btn a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #E63946;
  gap: 0.5em;
  line-height: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  padding-bottom: 0.25em;
}
@media (max-width: 768px) {
  .news__btn a {
    font-size: 0.875em;
  }
}
.news__btn a:hover::before {
  opacity: 1;
}
.news__btn a::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E63946;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
}
.news__btn a::after {
  content: "";
  display: block;
  width: 0.75em;
  height: 0.75em;
  background: url(../img/common/icons/arrow-red.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.blog__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5em;
  margin-bottom: 2.5em;
}
@media (max-width: 768px) {
  .blog__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 1em;
    margin-bottom: 2em;
  }
}
.blog__btn {
  margin: 0 auto;
}
.blog__btn a::after {
  content: "";
  display: block;
  width: 0.75em;
  height: 0.75em;
  background: url(../img/common/icons/arrow-red.svg) no-repeat center center/cover;
}
.blog__btn a:hover::after {
  background: url(../img/common/icons/arrow-white.svg) no-repeat center center/cover;
}